/*
Theme Name: wp_chords5 Child
Description: wp_chords5 WordPress theme example child theme.
Template: wp_chords5
Version: 1.0
*/

@import url("../wp_chords5/style.css");

/*--------------------------------------------------------------
   Custom Style
   --------------------------------------------------------------*/
	body{background-color: #fff;}
   
   /*--- Header ---*/
   #header{background-repeat: repeat!important;}

   /*--- Slideshow ---*/
   .slide-title{display: none;}

   /*--- Social Media ---*/
   .sml-fb{background: url(images/icon-fb.png) no-repeat;-webkit-background-size: 32px 32px;background-size: 32px 32px;}
   .sml-fb a{text-indent: -9999em;display: block;width: 32px;height: 32px;}
   .sml-tw{background: url(images/icon-tw.png) no-repeat;-webkit-background-size: 32px 32px;background-size: 32px 32px;}
   .sml-tw a{text-indent: -9999em;display: block;width: 32px;height: 32px;}
   .sml-ig{background: url(images/icon-ig.png) no-repeat;-webkit-background-size: 32px 32px;background-size: 32px 32px;}
   .sml-ig a{text-indent: -9999em;display: block;width: 32px;height: 32px;}
   .sml-yt{background: url(images/icon-yt.png) no-repeat;-webkit-background-size: 32px 32px;background-size: 32px 32px;}
   .sml-yt a{text-indent: -9999em;display: block;width: 32px;height: 32px;}
   .sml-pt{background: url(images/icon-pt.png) no-repeat;-webkit-background-size: 32px 32px;background-size: 32px 32px;}
   .sml-pt a{text-indent: -9999em;display: block;width: 32px;height: 32px;}
   .sml-it{background: url(images/icon-it.png) no-repeat;-webkit-background-size: 32px 32px;background-size: 32px 32px;}
   .sml-it a{text-indent: -9999em;display: block;width: 32px;height: 32px;}
   .sml-sp{background: url(images/icon-sp.png) no-repeat;-webkit-background-size: 32px 32px;background-size: 32px 32px;}
   .sml-sp a{text-indent: -9999em;display: block;width: 32px;height: 32px;}

   .nav-secondary-wrap{border:none;padding: 0;}
   .nav-secondary > li{margin-right: 5px;}
   .nav-secondary > li:last-child, .nav-secondary > li:nth-last-child(2){margin-right: 0;}
   .nav-secondary > li > .cart-head{display: none;}

   #menu-socials-1 > li{border: none;display: inline-block;margin-right: 8px;padding-top: 0;}
   #menu-socials-1 > li:last-child{margin-right: 0;}
   #menu-socials-1 > li.sml-fb{background: url(images/icon-fb-gray.png) no-repeat;-webkit-background-size: 32px 32px;background-size: 32px 32px;}
   #menu-socials-1 > li.sml-tw{background: url(images/icon-tw-gray.png) no-repeat;-webkit-background-size: 32px 32px;background-size: 32px 32px;}
   #menu-socials-1 > li.sml-ig{background: url(images/icon-ig-gray.png) no-repeat;-webkit-background-size: 32px 32px;background-size: 32px 32px;}
   #menu-socials-1 > li.sml-yt{background: url(images/icon-yt-gray.png) no-repeat;-webkit-background-size: 32px 32px;background-size: 32px 32px;}
   #menu-socials-1 > li.sml-pt{background: url(images/icon-pt-gray.png) no-repeat;-webkit-background-size: 32px 32px;background-size: 32px 32px;}
   #menu-socials-1 > li.sml-it{background: url(images/icon-it-gray.png) no-repeat;-webkit-background-size: 32px 32px;background-size: 32px 32px;}
   #menu-socials-1 > li.sml-sp{background: url(images/icon-sp-gray.png) no-repeat;-webkit-background-size: 32px 32px;background-size: 32px 32px;}

   /*--- Homepage ---*/
   #shortcodes-ultimate-9 > div{max-width: 1170px;margin: 0 auto;padding-bottom: 30px;}
   #shortcodes-ultimate-9 > div.row{margin: 50px auto 0;}
   #shortcodes-ultimate-9 > div.textwidget{padding-left: 15px;padding-right: 15px;}
   #shortcodes-ultimate-9 .section-title{margin-bottom: 0;}

   #ci-split-content-2 > div > div > div{background: rgba(0,0,0,0.4);padding: 20px 5px;}
   #ci-split-content-2 > div > div > div > div > h3,
   #ci-split-content-3 > div > div > div > div > h3{font-size: 24px;font-weight: 400;position: relative;text-transform: uppercase;margin: 0 0 50px;line-height: 1;letter-spacing: 0.18em;db}
   #ci-split-content-2 > div > div > div > div > h3::after,
   #ci-split-content-3 > div > div > div > div > h3::after{content: "";width: 70px;position: absolute;bottom: -10px;left: 0;border-bottom: 1px solid #6fcde4;}

   .hp-social-media-wall{background-color: #242424;margin-bottom: 0!important;}
   .hp-social-media-wall > .hp-social-media-wall-inner{padding: 40px 50px 40px 70px;}

   #shortcodes-ultimate-10{background: url(../../uploads/2015/05/6992432-black-floral-wallpaper1-1920x850.jpg) repeat top center;}
   #shortcodes-ultimate-12{background: url(../../uploads/2015/05/6992432-black-floral-wallpaper1-1920x850.jpg) repeat top center;}
   #newsletter-form{padding-top: 50px;padding-bottom: 50px;}
   #newsletter-form-col-L > h2{font-size: 24px;text-transform: uppercase;font-weight: 900;line-height: 1.2;margin-top: 50px;color: #fff;}
   #newsletter-form-col-R .af-element{width: 40%;float: left;display: block;padding-left: 10px;padding-right: 10px;}
   #newsletter-form-col-R .af-element > label{font-weight: bold;font-size: 17px;color: #fff;}
   #newsletter-form-col-R .af-element > div > input{background: #fff;}
   #newsletter-form-col-R .af-element.buttonContainer{width: 100%;max-width: 150px;margin-top: 15px;}
   #newsletter-form-col-R .af-element.buttonContainer > input{border: none;padding: 10px 30px;height: 67px;margin-top: 15px;}
	
	#ci-split-content-2 .widget-wrap{background-size: cover!important; -webkit-background-size: cover!important;}

   /*--- Subpage ---*/
   .entry-title a, .entry-time{color:#242424!important;}
	
	 /*--- Sidebar ---*/	 
	 #ci_twitter_widget-2{margin-bottom: 0;}

    /*--- Events ---*/
    #event-video{margin-bottom: 30px;}
    #event-video iframe{border: none;}
		.single-cpt_event table.item-meta > tbody > tr:nth-of-type(3) > th {color:#fff;}

    /*--- Discography ---*/
    #purchase-on{text-align: center;}
    .purchase-spotify{background: url(images/spotify-button_desktop-2.png) no-repeat;width: 110px;height: 40px;text-indent: -99999em;-webkit-background-size: cover;background-size: cover;display: inline-block;}
    .purchase-itunes{background: url(images/Get_it_on_iTunes_Badge_US_1114.svg) no-repeat;width: 110px;height: 40px;text-indent: -99999em;-webkit-background-size: cover;background-size: cover;display: inline-block;}
    .purchase-google{background: url(images/google-play.png) no-repeat;width: 110px;height: 40px;text-indent: -99999em;-webkit-background-size: cover;background-size: cover;display: inline-block;}

   /*--- Music ---*/
   .filters-nav li{margin-bottom: 10px;}

   /*--- Shop ---*/
   .woocommerce-message, .woocommerce-info{color: #fff;}

   /*--- Contacts ---*/
   div#contact-page-form br{display: none;}
   div#contact-page-form > span > select{width: 100%;height: 67px;padding: 10px 15px;border: 1px solid #363636;margin-bottom: 15px;color: #a6a6a6;}
   div#contact-page-form > span > input{margin-bottom: 15px;}
   div#contact-page-form > span > textarea{height: 200px;margin-bottom: 15px;}
   div#contact-page-form input[type="submit"]{padding: 10px 15px;width: 100%;height: 67px;font-size: 25px;}
   div#contact-page-form ::-webkit-input-placeholder {color: #a6a6a6;}
   div#contact-page-form :-moz-placeholder { /* Firefox 18- */color: #a6a6a6;}
   div#contact-page-form ::-moz-placeholder {  /* Firefox 19+ */color: #a6a6a6;}
   div#contact-page-form :-ms-input-placeholder {  color: #a6a6a6;}

   /*--- Footer ---*/
   div#footer-form > h3{font-weight: bold;}
   div#footer-form > div > form > div#contact-page-form > span > input{height: 40px;}
   div#footer-form > div > form > div#contact-page-form > span > textarea{height: 100px;}
   div#footer-form > div > form > div#contact-page-form input[type="submit"]{height: 40px;font-size: 18px;}

   #ftr-copyright{background-color: #242424;width: 100%;padding: 20px 30px;color: #fff;text-align: center;}
   #ftr-copyright a{color: #fff;}
   #ftr-copyright a:hover{color: #0090ad;}
   #ftr-copyright > ul{list-style-type: none;}
   #ftr-copyright > ul > li{display: inline-block;border-right: 1px solid #fff;padding: 5px;line-height: 5px;}
   #ftr-copyright > ul > li:last-child{border-right: none;}
   #ftr-copyright p, .legal-text a { font-size:10px; }
   #ftr-copyright img .watermark { text-align: center; margin: 0,auto; }

   
   /*--- Media Query ---*/
   @media only screen and (max-width: 1297px) {

      .hp-social-media-wall > .hp-social-media-wall-inner{padding: 0!important;width: 850px!important;margin: 30px auto!important;float: none!important;margin:0,auto;}

   }

   @media only screen and (max-width: 1239px) {

      #newsletter-form-col-L{width: 100%;}
      #newsletter-form-col-L > h2{padding-left: 10px;}
      #newsletter-form-col-R{width: 100%;}

   }
   @media only screen and (max-width: 1031px) {

      #newsletter-form-col-L > h2{text-align: center;padding-left: 0;}
      #newsletter-form-col-R .af-element{width: 100%;float: none;padding-left: 0;padding-right: 0;}
      #newsletter-form-col-R .af-element.buttonContainer{width: 100%;max-width: inherit;margin-top: 0;}
      #newsletter-form-col-R .af-element.buttonContainer > input{width: 100%;}

   }
   @media only screen and (max-width: 989px) {

      .hp-social-media-wall > .hp-social-media-wall-inner{width: 570px!important;}

   }
   @media only screen and (max-width: 797px) {
      
      .nav-secondary-wrap{top:-110px;}

   }
   @media only screen and (max-width: 699px) {

      .hp-social-media-wall > .hp-social-media-wall-inner{width: 280px!important;padding-left: 5px!important;}

   }
   @media only screen and (max-width: 639px) {

      .hp-social-media-wall > .hp-social-media-wall-inner{padding: 40px 20px 40px 40px;}

   }
   @media only screen and (max-width: 340px) {
      
      .nav-secondary-wrap{top:-90px;}
      .sml-fb{-webkit-background-size: 28px 28px;background-size: 28px 28px;}
      .sml-fb a{width: 28px;height: 28px;}
      .sml-tw{-webkit-background-size: 28px 28px;background-size: 28px 28px;}
      .sml-tw a{width: 28px;height: 28px;}
      .sml-ig{-webkit-background-size: 28px 28px;background-size: 28px 28px;}
      .sml-ig a{width: 28px;height: 28px;}
      .sml-yt{-webkit-background-size: 28px 28px;background-size: 28px 28px;}
      .sml-yt a{width: 28px;height: 28px;}
      .sml-pt{-webkit-background-size: 28px 28px;background-size: 28px 28px;}
      .sml-pt a{width: 28px;height: 28px;}
      .sml-it{-webkit-background-size: 28px 28px;background-size: 28px 28px;}
      .sml-it a{width: 28px;height: 28px;}
      .sml-sp{-webkit-background-size: 28px 28px;background-size: 28px 28px;}
      .sml-sp a{width: 28px;height: 28px;}

      #menu-socials-1 > li.sml-fb{-webkit-background-size: 28px 28px;background-size: 28px 28px;}
      #menu-socials-1 > li.sml-tw{-webkit-background-size: 28px 28px;background-size: 28px 28px;}
      #menu-socials-1 > li.sml-ig{-webkit-background-size: 28px 28px;background-size: 28px 28px;}
      #menu-socials-1 > li.sml-yt{-webkit-background-size: 28px 28px;background-size: 28px 28px;}
      #menu-socials-1 > li.sml-pt{-webkit-background-size: 28px 28px;background-size: 28px 28px;}
      #menu-socials-1 > li.sml-it{-webkit-background-size: 28px 28px;background-size: 28px 28px;}
      #menu-socials-1 > li.sml-sp{-webkit-background-size: 28px 28px;background-size: 28px 28px;}

   }